SolrInputDocument::merge
SolrInputDocument::setBoost
SolrInputDocument
PHP Manual

# SolrInputDocument::reset

(PECL solr >= 0.9.2)

SolrInputDocument::reset — This is an alias of SolrInputDocument::clear

### Description

public bool SolrInputDocument::reset ( void )

This is an alias of SolrInputDocument::clear

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

SolrInputDocument::merge
SolrInputDocument::setBoost
SolrInputDocument
PHP Manual